events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      item: "bloodmagic:activationcrystalweak",
    },
    output: {
      item: "bloodmagic:etherealslate",
    },
    upgradeLevel: 4,
    altarSyphon: 95000,
    consumptionRate: 200,
    drainRate: 2,
  });
});
